## padre 0.76.ds1

=== debian/changelog ===
padre (0.76.ds1-1) unstable; urgency=low

  * New upstream release

  * bump liborlite (build-)dependency to 1.46
  * bump libparse-errorstring-perl-perl (build-)dependency to 0.14
  * bump libwx-perl-processstream-perl (build-)dependency to 0.29
  * update the list of incomplete manuals

  * Upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2010 20:56:34 +0200

padre (0.74.ds1-1) experimental; urgency=low

  * New upstream release
    Contains major rework. Makes incompatible changes into plugins API, bump
    provided padre-plugin-api version to 2
    + Update dependencies
      - bump libfile-homedir-perl to 0.91
      - add libwww-perl 5.836
      - add libmodule-manifest-perl (>= 0.07)
      - bump perl to 5.10.1 because of several core modules
      - drop ack-grep
      - drop libfile-next-perl
      - add libipc-run-perl 0.83
      - libjson-xs-perl 2.29
      - bump libppi-perl to 1.213
      - bump libppix-editortools-perl to 0.10
      - bump libppix-regexp-perl to 0.011
      - drop libreadonly-xs-perl
      - add libthreads-shared-perl 1.33
  * upstream merged Wx::Perl::Dialog into Padre::Wx::*, drop the
    libwx-perl-dialog-perl package
  * drop POD-whatis.patch -- released upstream
  * update offsets of disable-tcp-server.patch
  * update not-real-manual.list
  * override lintian warning about 31_repl.pl example being not
    executable
  * copyright: point to GFDL-2.1, GPL-1 and LGPL-3
  * copyright: Debian is not only GNU/Linux
  * claim conformance to policy 3.9.1
  * control: trim perl(>=5.10.1)|linfoo-perl dependencies as we already depend
    in perl(>=5.10.1)
  * add patch fixing a tcl example interpreter path

 -- Damyan Ivanov <dmn@debian.org>  Thu, 25 Nov 2010 21:40:36 +0200

padre (0.63.ds1-1) unstable; urgency=low

  * New upstream bugfix release

 -- Damyan Ivanov <dmn@debian.org>  Sat, 05 Jun 2010 00:13:45 +0300

padre (0.61.ds1-1) unstable; urgency=low

  * new upstream bugfix release

  * add libpod2-base-perl (>= 0.043) to dependencies
  * update translator list in d/copyright
  * update debian/not-real-manual.list
  * rules: upstream no longer installs .po files next to the .mo files; stop
    removing them

 -- Damyan Ivanov <dmn@debian.org>  Thu, 13 May 2010 08:24:37 +0300

padre (0.60.ds1-3) unstable; urgency=low

  * rules: run tests with HOME=$fake_home to avoud failing when $HOME points
    to a non-existent location. Closes: #579289

 -- Damyan Ivanov <dmn@debian.org>  Sat, 08 May 2010 09:17:22 +0300

padre (0.60.ds1-2) unstable; urgency=low

  * make the build-dependency on libperl-apireference-perl versioned (>= 0.04)
    in order to ensure successful build with perl 5.12.0. Closes: #578900

 -- Damyan Ivanov <dmn@debian.org>  Sat, 24 Apr 2010 15:51:59 +0300

padre (0.60.ds1-1) unstable; urgency=low

  * New upsream release
  * rules: do run tests, but not under xvfb-run
    + add libtest-mockobject-perl (>= 1.09) to build-dependencies
  * drop svn-dont-index-cwd.patch (released upstream)
  * update debian/not-real-manual.list

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 Apr 2010 17:48:19 +0300

padre (0.59.ds1-1) unstable; urgency=low

  [ gregor herrmann ]
  * Now really fix the Depends on libclass-xsaccessor{,-array}-perl, the last
    version only fixed Build-Depends-Indep.

  [ Damyan Ivanov ]
  * New upstream release
    + Bump (build) dependency on libxsaccessor-perl to 1.05 and drop
      libxsaccessor-array-perl from (build) dependencies
    + add libcapture-tiny-perl (>= 0.06) to build-dependencies
    + add libdebug-client-perl (>= 0.11) to (build) dependencies
    + add perl (>= 5.10.1) | libfile-path-perl (>= 2.07) to (build)
      dependencies
    + add libtemplate-tiny-perl (>= 0.11) to (build) dependencies
    + bump libtext-findindent-perl (build) dependency to 0.05
    + add libfile-pushd-perl (>= 1.00) to (build) dependencies
    + bump libformat-human-bytes-perl recommendation to 0.04
    + bump liborlite-perl (build) dependency to 1.41
    + add libppix-regexp-perl (>= 0.005) to (build) dependencies
    + add libreadonly-xs-perl (>= 1.04-2) to (build) dependencies
    + bump libwx-perl-processstream-perl (build) dependency to 0.25
    + remove pip from dependencies
    + update debian/copyright
  * control: add Vcs-{Browser,Git} headers
  * add perl (>= 5.10.1) as a (preferred) alternatve to libthread-queue-perl
    (>= 2.11)
  * update info about repackaging in debian/copyright
  * update debian/not-real-manual.list to remove more empty manual pages
  * update Ryan's address in Uploaders
  * rules: run xvfb-run with '-a'
  * Standards-Version: 3.8.4 (no changes needed)
  * add svn-dont-index-cwd.patch, stolen from upstream r11303
    '.' is skipped when indexing all installed modules
  * rules: replace usage of Padre::DB::Migrate with ORLite::Migrate; document
    in README.debian

  [ Ryan Niebur ]
  * generate perlapi_current.yml at build time

 -- Damyan Ivanov <dmn@debian.org>  Fri, 09 Apr 2010 12:03:52 +0300

padre (0.50.ds1-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: change dependency on "libclass-xsaccessor-array-perl
    (>= 1.02)" to "libclass-xsaccessor-perl (>= 1.05-2) |
    libclass-xsaccessor-array-perl (>= 1.02)".

  [ Damyan Ivanov ]
  * New upstream release
    + copyright: add a new translator
      - describe share/doc/perlopref copyright and licensing
    + update patches:
      - refresh disable-tcp-server.patch
      - drop fix-man-whatis.patch and fix-pod.patch (merged upstream)
      - drop fix-helpprovider-with-no-perlopref.patch: no longer necessary
  * repack.sh: in 0.49 padre.exe moved from script/ to bin/
    + perlopref is now properly licensed
  * add perl (>= 5.10.1) as a preferred alternative to versioned (build)
    dependencies on libtest-simple-perl and libpod-simple-perl
  * update debian/not-real-manual.list for 0.50 (one file added, two files
    changed in size)
  * rules: remove cruft from padre.deb

