=== debian/control ===
Source: padre
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10.1),
 libperl-apireference-perl (>= 0.04),
 libcapture-tiny-perl (>= 0.06),
 libclass-adapter-perl (>= 1.05),
 libclass-unload-perl (>= 0.03),
 libclass-xsaccessor-perl (>= 1.05-2),
 libdbd-sqlite3-perl (>= 1.27),
 libdbi-perl (>= 1.58),
 libdebug-client-perl (>= 0.11),
 libdevel-dumpvar-perl (>= 0.04),
 libdevel-refactor-perl (>= 0.05),
 libfile-copy-recursive-perl (>= 0.37),
 libfile-find-rule-perl (>= 0.30),
 libfile-homedir-perl (>= 0.91),
 libfile-pushd-perl (>= 1.00),
 libfile-remove-perl (>= 1.42),
 libfile-sharedir-perl (>= 1.00),
 libfile-spec-perl (>= 3.2701),
 libfile-which-perl (>= 1.08),
 libhtml-parser-perl (>= 3.58),
 libio-string-perl (>= 1.08),
 libio-stringy-perl (>= 2.110),
 libipc-run-perl (>= 0.83),
 libjson-xs-perl (>= 2.29),
 liblist-moreutils-perl (>= 0.22),
 liblocale-msgfmt-perl,
 libmodule-manifest-perl (>= 0.07),
 libmodule-refresh-perl (>= 0.13),
 libmodule-starter-perl (>= 1.470),
 liborlite-perl (>= 1.46),
 liborlite-migrate-perl (>= 0.03),
 libparams-util-perl (>= 0.33),
 libparse-errorstring-perl-perl (>= 0.14),
 libparse-exuberantctags-perl,
 libpod-abstract-perl (>= 0.16),
 libpod-pom-perl (>= 0.17),
 libpod2-base-perl (>= 0.043),
 libppi-perl (>= 1.213),
 libppix-editortools-perl (>= 0.10),
 libppix-regexp-perl (>= 0.011),
 libtemplate-tiny-perl (>= 0.11),
 libtest-exception-perl (>= 0.27),
 libtest-mockobject-perl (>= 1.09),
 libtest-needsdisplay-perl,
 libtest-nowarnings-perl (>= 0.084),
 libtest-script-perl (>= 1.07),
 libtext-diff-perl (>= 0.35),
 libtext-findindent-perl (>= 0.06),
 libthreads-shared-perl (>= 1.33),
 liburi-perl,
 libwww-perl (>= 5.836),
 libwx-perl (>= 0.91),
 libwx-perl-processstream-perl (>= 0.29),
 libyaml-tiny-perl (>= 1.32),
 imagemagick,
 xauth,
 xfonts-base,
 xvfb
Maintainer: Damyan Ivanov <dmn@debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Padre/
Vcs-Browser: http://git.debian.org/?p=pkg-perl/apps/padre.git
Vcs-Git: git://git.debian.org/git/pkg-perl/apps/padre.git

Package: padre
Architecture: all
Depends: perl (>= 5.10.1),
 ${misc:Depends},
 ack-grep,
 libclass-adapter-perl (>= 1.05),
 libclass-unload-perl (>= 0.03),
 libclass-xsaccessor-perl (>= 1.05-2),
 libdbd-sqlite3-perl (>= 1.27),
 libdbi-perl (>= 1.58),
 libdebug-client-perl (>= 0.11),
 libdevel-dumpvar-perl (>= 0.04),
 libdevel-refactor-perl (>= 0.05),
 libfile-copy-recursive-perl (>= 0.37),
 libfile-find-rule-perl (>= 0.30),
 libfile-homedir-perl (>= 0.91),
 libfile-pushd-perl (>= 1.00),
 libfile-remove-perl (>= 1.42),
 libfile-sharedir-perl (>= 1.00),
 libfile-spec-perl (>= 3.2701),
 libfile-which-perl (>= 1.08),
 libhtml-parser-perl (>= 3.58),
 libio-string-perl (>= 1.08),
 libio-stringy-perl (>= 2.110),
 libipc-run-perl (>= 0.83),
 libjson-xs-perl (>= 2.29),
 liblist-moreutils-perl (>= 0.22),
 libmodule-manifest-perl (>= 0.07),
 libmodule-refresh-perl (>= 0.13),
 libmodule-starter-perl (>= 1.470),
 liborlite-perl (>= 1.46),
 liborlite-migrate-perl (>= 0.03),
 libparams-util-perl (>= 0.33),
 libparse-errorstring-perl-perl (>= 0.14),
 libparse-exuberantctags-perl,
 libpod-abstract-perl (>= 0.16),
 libpod-pom-perl (>= 0.17),
 libpod2-base-perl (>= 0.043),
 libppi-perl (>= 1.213),
 libppix-editortools-perl (>= 0.10),
 libppix-regexp-perl (>= 0.011),
 libtemplate-tiny-perl (>= 0.11),
 libtext-diff-perl (>= 0.35),
 libtext-findindent-perl (>= 0.06),
 libthreads-shared-perl (>= 1.33),
 liburi-perl,
 libwww-perl (>= 5.836),
 libwx-perl (>= 0.91),
 libwx-perl-processstream-perl (>= 0.29),
 libyaml-tiny-perl (>= 1.32)
Recommends: libformat-human-bytes-perl (>= 0.06)
Provides: padre-plugin-api-2
Description: Perl Application Development and Refactoring Environment
 Padre is a Perl IDE that is simple to use for new Perl programmers but also
 supports large multi-lingual and multi-technology projects.
 .
 Its primary focus is to create a peerless environment for learning Perl and
 creating Perl scripts, modules and distributions, with an extensible plugin
 system to support the addition of related functionality and languages and to
 support advanced developers taking the editor anywhere they want it to go.
