=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
opts=dversionmangle=s/\.ds\d+// \
http://search.cpan.org/dist/Padre/   .*/Padre-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian sh debian/repack.sh
