## padre 0.90.ds1

=== debian/changelog ===
padre (0.90.ds1-1) unstable; urgency=low

  * New upstream release
   + update dependencies:
     - add libcapture-tiny-perl 0.06 to Depends
     - add (build-) dependency on libmodule-corelist-perl 2.22 or a suitable
       perl
     - remove module-refresh and module-starter from (build-)dependencies
     - bump (build-)dependency on libppix-editortools-perl to 0.13
     - add (build-)dependency on libprobe-perl-perl
   + update debian/copyright to match the new release

  * Move Vcs-Git from apps/ to packages/
  * stop removing bundled fork of ORLite::Migrate (now heavily modified)
  * update debian/not-real-manual.list
  * revert the plugin API version bump
  * add Breaks: for incompatible plugin versions
  * upload to unstable
  * add pod-spelling.patch from upstream
  * update disable-tcp-server.patch to apply cleanly


 -- Damyan Ivanov <dmn@debian.org>  Sun, 28 Aug 2011 18:44:38 +0300

padre (0.84.ds1-1) experimental; urgency=low

  * New upstream release
  * update dependencies
  * bump plugin API version
  * upload to experimental for staging the plugin API transition
  * bump years of upstream copyright
  * add two translators to copyright
  * Bump B-D on libperl-apireference-perl to 0.05-2 (Closes: #627190)
  * claim conformance to Policy 3.9.2
  * fix lintian overrides about not executable sample scripts
  * update debian/not-real-manual.list

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 May 2011 08:18:21 +0300

padre (0.76.ds1-2) unstable; urgency=low

  * Change Maintainer to pkg-perl, and add myself as an uploader
  * Add alternative dependencies on perl 5.14; fixes FTBFS with perl
    5.14 (Closes: #639042)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 25 Aug 2011 21:26:59 +0100
