=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.10.1),
- libperl-apireference-perl (>= 0.04),
  libcapture-tiny-perl (>= 0.06),
  libclass-adapter-perl (>= 1.05),
+ libclass-inspector-perl (>= 1.22),
  libclass-unload-perl (>= 0.03),
  libclass-xsaccessor-perl (>= 1.05-2),
  libdbd-sqlite3-perl (>= 1.27),
@@ -17,7 +17,7 @@
  libfile-find-rule-perl (>= 0.30),
  libfile-homedir-perl (>= 0.91),
  libfile-pushd-perl (>= 1.00),
- libfile-remove-perl (>= 1.42),
+ libfile-remove-perl (>= 1.40),
  libfile-sharedir-perl (>= 1.00),
  libfile-spec-perl (>= 3.2701),
  libfile-which-perl (>= 1.08),
@@ -28,20 +28,21 @@
  libjson-xs-perl (>= 2.29),
  liblist-moreutils-perl (>= 0.22),
  liblocale-msgfmt-perl,
+ perl (>= 5.11.2) | libmodule-corelist-perl (>= 2.22),
  libmodule-manifest-perl (>= 0.07),
- libmodule-refresh-perl (>= 0.13),
- libmodule-starter-perl (>= 1.470),
- liborlite-perl (>= 1.46),
+ liborlite-perl (>= 1.48),
  liborlite-migrate-perl (>= 0.03),
  libparams-util-perl (>= 0.33),
  libparse-errorstring-perl-perl (>= 0.14),
  libparse-exuberantctags-perl,
+ libperl-apireference-perl (>= 0.05-2),
  libpod-abstract-perl (>= 0.16),
  libpod-pom-perl (>= 0.17),
  libpod2-base-perl (>= 0.043),
  libppi-perl (>= 1.213),
- libppix-editortools-perl (>= 0.10),
+ libppix-editortools-perl (>= 0.13),
  libppix-regexp-perl (>= 0.011),
+ libprobe-perl-perl,
  libtemplate-tiny-perl (>= 0.11),
  libtest-exception-perl (>= 0.27),
  libtest-mockobject-perl (>= 1.09),
@@ -49,8 +50,8 @@
  libtest-nowarnings-perl (>= 0.084),
  libtest-script-perl (>= 1.07),
  libtext-diff-perl (>= 0.35),
- libtext-findindent-perl (>= 0.06),
- libthreads-shared-perl (>= 1.33),
+ libtext-findindent-perl (>= 0.10),
+ libthreads-shared-perl (>= 1.33) | perl (>= 5.14),
  liburi-perl,
  libwww-perl (>= 5.836),
  libwx-perl (>= 0.91),
@@ -60,19 +61,30 @@
  xauth,
  xfonts-base,
  xvfb
-Maintainer: Damyan Ivanov <dmn@debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.9.1
+Breaks: libpadre-plugin-autoformat-perl (<< 1.22-5~),
+ libpadre-plugin-css-perl (<< 1.14-3~),
+ libpadre-plugin-html-perl (<< 1.14-2~),
+ libpadre-plugin-javascript-perl (<< 0.29-3~),
+ libpadre-plugin-xml-perl (<< 0.10-4~),
+ libpadre-plugin-perltidy-perl (<< 0.16-4~),
+ libpadre-plugin-vi-perl (<< 0.23.0-4~)
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ Ryan Niebur <ryan@debian.org>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Padre/
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/apps/padre.git
-Vcs-Git: git://git.debian.org/git/pkg-perl/apps/padre.git
+Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/padre.git
+Vcs-Git: git://git.debian.org/git/pkg-perl/packages/padre.git
 
 Package: padre
 Architecture: all
 Depends: perl (>= 5.10.1),
  ${misc:Depends},
  ack-grep,
+ libcapture-tiny-perl (>= 0.06),
  libclass-adapter-perl (>= 1.05),
+ libclass-inspector-perl (>= 1.22),
  libclass-unload-perl (>= 0.03),
  libclass-xsaccessor-perl (>= 1.05-2),
  libdbd-sqlite3-perl (>= 1.27),
@@ -84,7 +96,7 @@
  libfile-find-rule-perl (>= 0.30),
  libfile-homedir-perl (>= 0.91),
  libfile-pushd-perl (>= 1.00),
- libfile-remove-perl (>= 1.42),
+ libfile-remove-perl (>= 1.40),
  libfile-sharedir-perl (>= 1.00),
  libfile-spec-perl (>= 3.2701),
  libfile-which-perl (>= 1.08),
@@ -94,10 +106,9 @@
  libipc-run-perl (>= 0.83),
  libjson-xs-perl (>= 2.29),
  liblist-moreutils-perl (>= 0.22),
+ perl (>= 5.11.2) | libmodule-corelist-perl (>= 2.22),
  libmodule-manifest-perl (>= 0.07),
- libmodule-refresh-perl (>= 0.13),
- libmodule-starter-perl (>= 1.470),
- liborlite-perl (>= 1.46),
+ liborlite-perl (>= 1.48),
  liborlite-migrate-perl (>= 0.03),
  libparams-util-perl (>= 0.33),
  libparse-errorstring-perl-perl (>= 0.14),
@@ -106,12 +117,13 @@
  libpod-pom-perl (>= 0.17),
  libpod2-base-perl (>= 0.043),
  libppi-perl (>= 1.213),
- libppix-editortools-perl (>= 0.10),
+ libppix-editortools-perl (>= 0.13),
  libppix-regexp-perl (>= 0.011),
+ libprobe-perl-perl,
  libtemplate-tiny-perl (>= 0.11),
  libtext-diff-perl (>= 0.35),
- libtext-findindent-perl (>= 0.06),
- libthreads-shared-perl (>= 1.33),
+ libtext-findindent-perl (>= 0.10),
+ libthreads-shared-perl (>= 1.33) | perl (>= 5.14),
  liburi-perl,
  libwww-perl (>= 5.836),
  libwx-perl (>= 0.91),
