=== debian/rules ===
--- 
+++ 
@@ -35,13 +35,6 @@
 	rm  $(PERLOPQUICK)/Copying  \
 	    $(PERLOPQUICK)/Artistic \
 	    $(PERLOPQUICK)/README
-	# use pristine ORLite::Migrate instead of the bundled fork
-	# According to upstream, the fork is needed only on Windows.
-	sed -i s/Padre::DB::Migrate/ORLite::Migrate/ $(TIMELINE)/* $(LIB)/DB.pm
-	# remove the fork
-	rm $(LIB)/DB/Migrate.pm $(LIB)/DB/Migrate/Patch.pm
-	rmdir $(LIB)/DB/Migrate
-	rm $(TMP)/usr/share/man/man3/Padre::DB::Migrate*
 	
 	# these manuals are empty, only containing stubs
 	cat debian/not-real-manual.list | while read size f; do \
