## padre 0.92.ds1

=== debian/changelog ===
padre (0.92.ds1-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes
    and unapply-patches are default in dpkg-source since 1.16.1.
  * Swap order of alternative (build) dependencies after the perl
    5.14 transition.

  [ Dominique Dumont ]
  * Imported Upstream version 0.92.ds1
  * removed fix-spelling patch (applied upstream)
  * lintian-override: use wildcard to avoid listing a gazillion files
  * updated size of some 'not-real-man-page' entries
  * rules: remove dekstop cruft (replaced by a file provided in debian
    directory)
  * control: removed Breaks statement. Add /me to uploaders. Updated
    dependencies
  * rules: make sure that non-DFSG file (i.e. the cute butterfly, sigh)
    is not distributed

 -- Dominique Dumont <dod@debian.org>  Wed, 04 Jan 2012 12:04:20 +0100
