=== debian/rules ===
--- 
+++ 
@@ -23,19 +23,28 @@
 PERLOPQUICK := $(TMP)/usr/share/perl5/auto/share/dist/Padre/doc/perlopquick
 LOCALE    := $(TMP)/usr/share/perl5/auto/share/dist/Padre/locale/
 TIMELINE  := $(TMP)/usr/share/perl5/auto/share/dist/Padre/timeline
+DISTPADRE := $(TMP)/usr/share/perl5/auto/share/dist/Padre/
 LIB       := $(TMP)/usr/share/perl5/Padre
 
 override_dh_auto_install:
 	dh_auto_install
 	mkdir -p $(TMP)/usr/share/pixmaps
 	convert \
-	    $(TMP)/usr/share/perl5/auto/share/dist/Padre/icons/padre/16x16/logo.png \
+	    $(DISTPADRE)/icons/padre/16x16/logo.png \
 	    $(TMP)/usr/share/pixmaps/padre.xpm
 	# remove cruft from perlopquick directory
 	rm  $(PERLOPQUICK)/Copying  \
 	    $(PERLOPQUICK)/Artistic \
 	    $(PERLOPQUICK)/README
-	
+
+	# remove dekstop cruft (replaced in debian dir)
+	rm $(DISTPADRE)/padre.desktop
+
+	# remove cc-by-nc-sa (non DFSG) splash file (Padre's code
+	# gracefully fallack to a DFSG-ok file). See share/README.txt
+	# for license details
+	rm $(DISTPADRE)/padre-splash-ccnc.png
+
 	# these manuals are empty, only containing stubs
 	cat debian/not-real-manual.list | while read size f; do \
 	    ff=$${f#lib/} ; \
