## padre 0.94+dfsg1

=== debian/changelog ===
padre (0.94+dfsg1-1) unstable; urgency=low

  * new upstream version
  * watch: updated to match dfsg tag
  * debian/not-real-manual.list: updated lib/Padre/Document/Perl.pm entry
  * debian/copyright:
    * fixed DEP-5 syntax errors
    * updated copyright years.
    * reformatted with cme
  * control: updated dependency list

 -- Dominique Dumont <dod@debian.org>  Wed, 25 Jan 2012 16:16:07 +0100
