=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl (>= 5.10.1),
+Build-Depends-Indep: imagemagick,
                      libcapture-tiny-perl (>= 0.06),
                      libclass-adapter-perl (>= 1.05),
                      libclass-inspector-perl (>= 1.22),
@@ -34,10 +34,9 @@
                      libjson-xs-perl (>= 2.29),
                      liblist-moreutils-perl (>= 0.22),
                      liblocale-msgfmt-perl,
-                     perl (>= 5.11.2) | libmodule-corelist-perl (>= 2.22),
                      libmodule-manifest-perl (>= 0.07),
+                     liborlite-migrate-perl (>= 0.03),
                      liborlite-perl (>= 1.48),
-                     liborlite-migrate-perl (>= 0.03),
                      libparams-util-perl (>= 0.33),
                      libparse-errorstring-perl-perl (>= 0.14),
                      libparse-exuberantctags-perl,
@@ -57,14 +56,15 @@
                      libtest-script-perl (>= 1.07),
                      libtext-diff-perl (>= 0.35),
                      libtext-findindent-perl (>= 0.10),
-                     perl (>= 5.14) | libthreads-shared-perl (>= 1.33),
                      liburi-perl,
                      libwww-perl (>= 5.836),
                      libwx-perl (>= 0.91),
                      libwx-perl-processstream-perl (>= 0.29),
                      libwx-scintilla-perl,
                      libyaml-tiny-perl (>= 1.32),
-                     imagemagick,
+                     perl (>= 5.10.1),
+                     perl (>= 5.11.2) | libmodule-corelist-perl (>= 2.22),
+                     perl (>= 5.14) | libthreads-shared-perl (>= 1.33),
                      xauth,
                      xfonts-base,
                      xvfb
@@ -76,16 +76,19 @@
 Package: padre
 Architecture: all
 Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends},
          ack-grep,
-         cpanminus,
+         cpanminus (>= 0.9923),
+         libalgorithm-diff-perl (>= 1.19),
          libcapture-tiny-perl (>= 0.06),
          libclass-adapter-perl (>= 1.05),
          libclass-inspector-perl (>= 1.22),
          libclass-unload-perl (>= 0.03),
-         libclass-xsaccessor-perl (>= 1.05-2),
-         libdbd-sqlite3-perl (>= 1.27),
+         libclass-xsaccessor-perl (>= 1.13),
+         libdbd-sqlite3-perl (>= 1.35),
          libdbi-perl (>= 1.58),
-         libdebug-client-perl (>= 0.11),
+         libdebug-client-perl (>= 0.16),
          libdevel-dumpvar-perl (>= 0.04),
          libdevel-refactor-perl (>= 0.05),
          libfile-copy-recursive-perl (>= 0.37),
@@ -97,7 +100,7 @@
          libfile-slurp-perl,
          libfile-spec-perl (>= 3.2701),
          libfile-which-perl (>= 1.08),
-         libformat-human-bytes-perl,
+         libformat-human-bytes-perl (>= 0.05),
          libhtml-parser-perl (>= 3.58),
          libio-string-perl (>= 1.08),
          libio-stringy-perl (>= 2.110),
@@ -106,33 +109,31 @@
          liblist-moreutils-perl (>= 0.22),
          liblocale-msgfmt-perl,
          libmodule-manifest-perl (>= 0.07),
-         liborlite-migrate-perl (>= 0.03),
-         liborlite-perl (>= 1.48),
+         liborlite-migrate-perl (>= 1.08),
+         liborlite-perl (>= 1.51),
          libparams-util-perl (>= 0.33),
          libparse-errorstring-perl-perl (>= 0.14),
-         libparse-exuberantctags-perl,
+         libparse-exuberantctags-perl (>= 1.00),
          libpod-abstract-perl (>= 0.16),
          libpod-pom-perl (>= 0.17),
          libpod2-base-perl (>= 0.043),
          libppi-perl (>= 1.213),
          libppix-editortools-perl (>= 0.13),
          libppix-regexp-perl (>= 0.011),
-         libprobe-perl-perl,
-         libsort-versions-perl,
+         libprobe-perl-perl (>= 0.01),
+         libsort-versions-perl (>= 1.5),
          libtemplate-tiny-perl (>= 0.11),
-         libtext-diff-perl (>= 0.35),
+         libtext-diff-perl (>= 1.41),
          libtext-findindent-perl (>= 0.10),
-         libtext-patch-perl,
+         libtext-patch-perl (>= 1.8),
          liburi-perl,
          libwww-perl (>= 5.836),
-         libwx-perl (>= 0.91),
+         libwx-perl (>= 0.9901),
          libwx-perl-processstream-perl (>= 0.29),
-         libwx-scintilla-perl,
+         libwx-scintilla-perl (>= 0.34),
          libyaml-tiny-perl (>= 1.32),
          perl (>= 5.10.1),
-         perl (>= 5.11.2) | libmodule-corelist-perl (>= 2.22),
          perl (>= 5.14) | libthreads-shared-perl (>= 1.33)
-Recommends: libformat-human-bytes-perl (>= 0.06)
 Provides: padre-plugin-api-2
 Description: Perl Application Development and Refactoring Environment
  Padre is a Perl IDE that is simple to use for new Perl programmers but also
