## padre 0.96+dfsg1

=== debian/changelog ===
padre (0.96+dfsg1-2) unstable; urgency=low

  * patch: prevent extra vertical space in outline (patch provided
    by upstream)
  * control: removed unused  dependency debian/control
  * lintian override: ignore inconsistencies in padre private dir
    debian/

 -- Dominique Dumont <dod@debian.org>  Wed, 27 Jun 2012 14:22:31 +0200

padre (0.96+dfsg1-1) unstable; urgency=low

  * new upstream version
  * control: 
     * updated dependencies versions
     - removed  libformat-human-bytes-perl
     * cleanup unneeded version dependencies 
     - removed provides on padre-plugin-api-2. The only remaining packages
       depending on this meta package are already incompatible with new 
       padre  (and broken upstream)
     * no need to depend on libtest-warn-perl 0.24, 0.23 is enough
  * patches:
     - removed hack-missing-context-menu (obsolete)
     + Skip upstream test that broke with new DBI. See patch header 
       for more details
     + fix spellings reported by lintian

 -- Dominique Dumont <dod@debian.org>  Sat, 12 May 2012 12:40:00 +0200

padre (0.94+dfsg1-2) unstable; urgency=low

  * copyright: updated format url
  * control: run test with xvfb-run
  * added patch to fix crash with right-click or context menu

 -- Dominique Dumont <dod@debian.org>  Thu, 19 Apr 2012 14:26:14 +0200
