=== debian/control ===
Source: padre
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Dominic Hargreaves <dom@earth.li>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: imagemagick,
                     libtest-warn-perl (>= 0.23),
                     libcapture-tiny-perl,
                     libclass-adapter-perl,
                     libclass-inspector-perl,
                     libclass-unload-perl,
                     libclass-xsaccessor-perl,
                     libdbd-sqlite3-perl (>= 1.27),
                     libdbi-perl,
                     libdebug-client-perl (>= 0.20),
                     libdevel-dumpvar-perl,
                     libdevel-refactor-perl,
                     libfile-copy-recursive-perl (>= 0.37),
                     libfile-find-rule-perl,
                     libfile-homedir-perl (>= 0.91),
                     libfile-pushd-perl,
                     libfile-remove-perl,
                     libfile-sharedir-perl (>= 1.00),
                     libfile-slurp-perl,
                     perl,
                     libfile-which-perl (>= 1.08),
                     libhtml-parser-perl (>= 3.58),
                     libio-string-perl,
                     libio-stringy-perl,
                     libipc-run-perl (>= 0.83),
                     libjson-xs-perl (>= 2.29),
                     liblist-moreutils-perl,
                     liblocale-msgfmt-perl,
                     libmodule-manifest-perl,
                     liborlite-migrate-perl,
                     liborlite-perl (>= 1.48),
                     libparams-util-perl (>= 0.33),
                     libparse-errorstring-perl-perl (>= 0.14),
                     libparse-exuberantctags-perl,
                     libperl-apireference-perl (>= 0.05-2),
                     libpod-abstract-perl,
                     libpod-pom-perl,
                     libpod2-base-perl,
                     libppi-perl (>= 1.213),
                     libppix-editortools-perl (>= 0.13),
                     libppix-regexp-perl (>= 0.011),
                     libprobe-perl-perl,
                     libtemplate-tiny-perl,
                     libtest-exception-perl,
                     libtest-mockobject-perl,
                     libtest-needsdisplay-perl,
                     libtest-nowarnings-perl,
                     libtest-script-perl,
                     libtext-diff-perl,
                     libtext-findindent-perl (>= 0.10),
                     liburi-perl,
                     libwww-perl (>= 5.836),
                     libwx-perl,
                     libwx-perl-processstream-perl (>= 0.29),
                     libwx-scintilla-perl,
                     libyaml-tiny-perl,
                     perl (>= 5.10.1),
                     perl (>= 5.11.2) | libmodule-corelist-perl (>= 2.22),
                     perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33),
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/padre.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/padre.git
Homepage: http://search.cpan.org/dist/Padre/

Package: padre
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         ack-grep,
         cpanminus,
         libalgorithm-diff-perl,
         libcapture-tiny-perl,
         libclass-adapter-perl,
         libclass-inspector-perl,
         libclass-unload-perl,
         libclass-xsaccessor-perl (>= 1.13),
         libdbd-sqlite3-perl (>= 1.35),
         libdbi-perl,
         libdebug-client-perl (>= 0.16),
         libdevel-dumpvar-perl,
         libdevel-refactor-perl,
         libfile-copy-recursive-perl (>= 0.37),
         libfile-find-rule-perl,
         libfile-homedir-perl (>= 0.91),
         libfile-pushd-perl,
         libfile-remove-perl,
         libfile-sharedir-perl (>= 1.00),
         libfile-slurp-perl,
         perl,
         libfile-which-perl (>= 1.08),
         libhtml-parser-perl (>= 3.58),
         libio-string-perl,
         libio-stringy-perl,
         libipc-run-perl (>= 0.83),
         libjson-xs-perl (>= 2.29),
         liblist-moreutils-perl,
         liblocale-msgfmt-perl,
         libmodule-manifest-perl,
         liborlite-migrate-perl (>= 1.10),
         liborlite-perl (>= 1.96),
         libparams-util-perl (>= 0.33),
         libparse-errorstring-perl-perl (>= 0.14),
         libparse-exuberantctags-perl,
         libpod-abstract-perl,
         libpod-pom-perl,
         libpod2-base-perl,
         libppi-perl (>= 1.213),
         libppix-editortools-perl (>= 0.13),
         libppix-regexp-perl (>= 0.011),
         libprobe-perl-perl,
         libsort-versions-perl,
         libtemplate-tiny-perl,
         libtext-diff-perl (>= 1.41),
         libtext-findindent-perl (>= 0.10),
         libtext-patch-perl (>= 1.8),
         liburi-perl,
         libwww-perl (>= 5.836),
         libwx-perl (>= 0.9901),
         libwx-perl-processstream-perl (>= 0.29),
         libwx-scintilla-perl,
         libyaml-tiny-perl,
         perl (>= 5.10.1),
         perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33)
Description: Perl Application Development and Refactoring Environment
 Padre is a Perl IDE that is simple to use for new Perl programmers but also
 supports large multi-lingual and multi-technology projects.
 .
 Its primary focus is to create a peerless environment for learning Perl and
 creating Perl scripts, modules and distributions, with an extensible plugin
 system to support the addition of related functionality and languages and to
 support advanced developers taking the editor anywhere they want it to go.
