=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,8 @@
 	SKIP_WXWIDGETS_VERSION_CHECK=1 xvfb-run -a dh_auto_configure
 
 override_dh_auto_test:
-	# Do not run tests under xvfb as the missing RANDR extension under Xvfb
-	# causes them to fail (because tests insist that no output is to be
-	# encountered on STDERR)
 	[ -d $(FAKE_HOME) ] || mkdir -p $(FAKE_HOME)
-	HOME=$(FAKE_HOME) dh_auto_test
+	HOME=$(FAKE_HOME) xvfb-run dh_auto_test
 	rm -rf $(FAKE_HOME)
 
 PERLOPQUICK := $(TMP)/usr/share/perl5/auto/share/dist/Padre/doc/perlopquick
